CVE Reference: CVE-2012-3515

NOTE: The text on this page is written by CVE MITRE and reflects neither the opinions of Secunia or the results of our research. All data on this page is written and maintained by CVE MITRE.

Original Page at CVE MITRE:
CVE-2012-3515

Description:
Qemu, as used in Xen 4.0, 4.1 and possibly other products, when emulating certain devices with a virtual console backend, allows local OS guest users to gain privileges via a crafted escape VT100 sequence that triggers the overwrite of a "device model's address space."

CVE Status:
Candidate

References:

UBUNTU
  http://www.ubuntu.com/usn/USN-1590-1

SUSE
  http://lists.opensuse.org/opensuse-security-announce/2012-11/msg00018.html
  http://lists.opensuse.org/opensuse-security-announce/2012-09/msg00016.html
  http://lists.opensuse.org/opensuse-security-announce/2012-11/msg00017.html
  http://lists.opensuse.org/opensuse-updates/2012-09/msg00051.html
  http://lists.opensuse.org/opensuse-security-announce/2012-09/msg00024.html
  http://lists.opensuse.org/opensuse-security-announce/2012-09/msg00012.html
  http://lists.opensuse.org/opensuse-security-announce/2012-09/msg00005.html
  http://lists.opensuse.org/opensuse-security-announce/2012-09/msg00004.html
  http://lists.opensuse.org/opensuse-security-announce/2012-09/msg00003.html
  http://lists.opensuse.org/opensuse-security-announce/2012-09/msg00001.html
  http://lists.opensuse.org/opensuse-security-announce/2012-10/msg00002.html
  http://lists.opensuse.org/opensuse-security-announce/2012-09/msg00027.html
  http://lists.opensuse.org/opensuse-security-announce/2012-09/msg00026.html
  http://lists.opensuse.org/opensuse-security-announce/2012-09/msg00018.html
  http://lists.opensuse.org/opensuse-security-announce/2012-09/msg00017.html

SAID
  Secunia Advisory: SA50472
  Secunia Advisory: SA50530
  Secunia Advisory: SA50860
  Secunia Advisory: SA50632
  Secunia Advisory: SA50528
  Secunia Advisory: SA50689
  Secunia Advisory: SA50913
  Secunia Advisory: SA51413
  Secunia Advisory: SA55082

REDHAT
  http://rhn.redhat.com/errata/RHSA-2012-1325.html
  http://rhn.redhat.com/errata/RHSA-2012-1262.html
  http://rhn.redhat.com/errata/RHSA-2012-1236.html
  http://rhn.redhat.com/errata/RHSA-2012-1235.html
  http://rhn.redhat.com/errata/RHSA-2012-1233.html
  http://rhn.redhat.com/errata/RHSA-2012-1234.html

MLIST
  http://www.openwall.com/lists/oss-security/2012/09/05/10
  http://lists.xen.org/archives/html/xen-announce/2012-09/msg00003.html

GENTOO
  http://security.gentoo.org/glsa/glsa-201309-24.xml

DEBIAN
  http://www.debian.org/security/2012/dsa-2545
  http://www.debian.org/security/2012/dsa-2543

CONFIRM
  http://wiki.xen.org/wiki/Security_Announcements#XSA-17_Qemu_VT100_emulation_vulnerability
  http://git.qemu.org/?p=qemu-stable-0.15.git;a=log
  http://support.citrix.com/article/CTX134708

BID
  55413


Return to the previous page.